BODY
{
	margin: 0px;
	background-repeat: repeat-x;
	background-color: #fef7e0;
	background-image: url('../design_imgs/background.jpg');
}

hr
{
	color: #a2a2a2;
	height: 1px;
}

p, div, li, ul
{
	font-size: 10pt;
	color: #000000;
	line-height: 1.5em;
	font-family: Arial, Verdana;
}

.DataFont
{
	font-size: 10pt;
	color: #000000;
	line-height: 1.5em;
	font-family: Arial, Verdana;
}

.Heading
{
	font-size: 14pt;
	color: #000000;
	font-weight: bold;
	font-family: Comic Sans MS, Arial, Verdana;
}

.subheading
{
	font-size: 11pt;
	color: #000000;
	font-weight: bold;
	font-family: Arial, Verdana;
}

.DataFontBold
{
	font-size: 12px;
	color: #434343;
	line-height: 130%;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: BOLD;
	text-decoration: none;
}

.DataFontRed
{
	font-size: 12px;
	color: #B82D0D;
	line-height: 130%;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: BOLD;
	text-decoration: none;
}

.DataFontPink
{
	font-size: 12px;
	color: #7E1A6B;
	line-height: 130%;
	font-family: Arial, Myriad Pro, Verdana, Helvetica, sans-serif;
	font-weight: BOLD;
	text-decoration: none;
}

.adminpaneltitle
{
	background-color: #000000;
	font-size: 9pt;
	color: #ffffff;
	font-weight: bold;
	font-family: Verdana, tahoma, arial;
}

.adminpanelborder
{
	border: solid 1px #DDDDDD;
	font-size: 9pt;
	color: #000000;
	font-family: Verdana, tahoma, arial;
}

.FotterAddress
{
	font-size: 8.5pt;
	color: #ffffff;
	line-height: 1.3em;
	font-family: Arial, Verdana;
}

input
{
	font-family: Arial;
	font-size: 11px;
	border: solid 1px #a9a9a9;
}

.DesignPhoneNo
{
	font-size: 15px;
	color: #cc0000;
	line-height: 130%;
	font-family: Arial, Myriad Pro, Verdana, Helvetica, sans-serif;
	font-weight: BOLD;
	text-decoration: none;
}